/**********************
  * About EU Aid Page *
***********************/

.about-container {
  position: relative;
  margin: 3.3rem auto 0 auto;
}

.about {
  z-index: 1;
  margin-bottom: 60px;
}

.about-title {
  margin-top: 3.9rem;
  margin-bottom: 1.2rem;
}

.about-title > h3 {
  color: #000000;
  font-family: "Source Sans Pro", Arial,sans-serif;
  font-size: 27px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 34px;
  margin: 0 auto;
}

.about-content {
  color: #333333;
  font-family: "Open Sans", Arial,sans-serif;
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 63px;
}

.about-content > p {
  margin: 0 auto;
}

.about-items {
  border-radius: 4px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  border-radius: 4px;
  padding: 60px 30px;
  box-shadow: 0px 0px 50px -10px rgba(0,0,0,.1);
  border: 1px solid #efefef;
}

.about-items h2 {
  color: #333;
  font-size: 1.4rem;
  margin: 0;
}

.about-item {
  display: flex;
  flex-direction: column;
}

.about-item--align-center {
  align-items: center;
  justify-content: center;
}

@media (max-width: 48em) {
  .about-item {
    max-width: 100%;
    flex-basis: 100%;
    margin-bottom: 40px;
  }
}

.about-item > .icon {
  height: 48px;
  width: 48px;
  margin-bottom: 10px;
}

.about-item > .icon img {
  height: 100%;
  width: 100%;
}

.about-item > .title {
  color: #333333;
  font-family: "Source Sans Pro", Arial,sans-serif;
  font-size: 21px;
  font-weight: bold;
  line-height: 27px;
  margin-bottom: 10px;
}

.about-item > .content {
  color: #333333;
  font-family: "Open Sans", Arial,sans-serif;
  font-size: 16px;
  line-height: 28px;
}

@media screen and (min-width: 1200px) {
  .about-item > .title,
  .about-item > .content {
    width: 80%;
  }
}
